body {
  background: linear-gradient(to right, #acbb78, #f7f8f8);
}

h1 {
  color: #816082;
  font-size: 80px;
  font-family: Arial, serif;
  text-align: Center;
}

h3 {
  color: #678f68;
  font-size: 30px;
  font-family: Helvetica, sans-serif;
  text-align: Left;
}

h4 {
  font-family: "Playwrite DK Uloopet Guides", cursive;
  color: #678f68;
}

td {
  border: 1px solid black;
}

table {
  border-collapse: collapse;
}

form {
  display: flex;
  flex-direction: column;
  margin: auto;
  width: 50%;
}

input[type='submit'] {
  margin-top: 20px;
  font-size: 1em;
}

input,
textarea{
  padding: 10px;
  border: 1px solid black;
  outline: none;
  margin-bottom: 20px;
  border-radius: 10px;
}

fieldset {
  background-color: #ceb2d1;
}

legend {
  background-color: white;
}

@media screen and (max-width: 1200px) {
  p {
    color: deeppink;
  }
}

@media screen and (max-width: 960px) {
  .conteneur {
    flex-direction: column;
  }
  
  p {
    overflow: scroll;
  }
}
